Package org.apache.cxf.common.util

# Interface ASMHelper.FieldVisitor

Enclosing interface:
  ASMHelper

public static interface ASMHelper.FieldVisitor

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ASMHelper.AnnotationVisitor`
  `visitAnnotation(String cls, boolean b)`
  `void`
  `visitEnd()`

- ## Method Details

  - ### visitAnnotation

    ASMHelper.AnnotationVisitor visitAnnotation(String cls, boolean b)

  - ### visitEnd

    void visitEnd()